(+0.900,90.00)

FindMe - поиск вещей в сундуках [1.21] [1.20.1] [1.19.2] [1.18.2] [1.16.5] [1.15.2] [1.14.4] [1.12.2]

FindMe - поиск вещей в сундуках [1.21] [1.20.1] [1.19.2] [1.18.2] [1.16.5] [1.15.2] [1.14.4] [1.12.2]

Мод FindMe - лёгкий поиск предметов в мире майнкрафта


У Вас куча сундуков, в которых много вещей, но Вам нужно быстро найти какую-то определённую? Без помощи каких-либо модов это может быть нудно и долго. Мод FindMe поможет быстро найти вещь. Просто ставим JEI, наводим мышь на нужный предмет и нажимаем Y, этот предмет будет отображаться серой звездой прямо в мире майнкрафта.


Пример отображения:
FindMe - поиск вещей в сундуках [1.21] [1.20.1] [1.19.2] [1.18.2] [1.16.5] [1.15.2] [1.14.4] [1.12.2]

Как установить мод:

  1. Установи нужный загрузчик, он указан для каждого файла, например: Forge, NeoForge или Fabric.
  2. Установи все дополнительные моды если указано.
  3. Скачай мод и скопируй в .minecraft/mods
  4. В лаунчере запускай версию игры с нужным загрузчиком.
Подробная инструкция по установке

Скачать мод FindMe:

Все
Популярные
Для Forge
Для Neoforge
Для Fabric

1.21


Neoforgefindme-3.3.1-neo_forge.jar [39,41 Kb]

требуется установить Architectury API


Fabricfindme-3.3.1-fabric.jar [39,22 Kb]

требуется установить Fabric API и Architectury API




1.20.1


Forgefindme-3.2.1-_forge.jar [37,4 Kb]

требуется установить Architectury API


Fabricfindme-3.2.1-fabric.jar [37,06 Kb]

требуется установить Fabric API и Architectury API




1.19.2


Forgefindme-3.1.0-_forge.jar [32,68 Kb]

требуется установить Architectury API


Fabricfindme-3.1.0-fabric.jar [32,24 Kb]

требуется установить Fabric API и Architectury API




1.18.2


Forgefindme-3.0.6-forge.jar [32,68 Kb]

требуется установить Architectury API


Fabricfindme-3.0.6-fabric.jar [32,27 Kb]

требуется установить Fabric API и Architectury API




1.16.5


Forgefindme-1.16.3-2.2.1.0.jar [29,45 Kb]

требуется установить JEI




1.15.2


Forgefindme-1.15.2-1.3.0.jar [28,19 Kb]

требуется установить JEI




1.14.4


Forgefindme-1.14.4-1.1.0.13.jar [17,84 Kb]

требуется установить JEI




1.12.2


Forgefindme-1.12.2-1.1.0-8.jar [17,19 Kb]

требуется установить JEI


  1. Посетители

    19 апреля 2021 10:26

    +1

    Довольно читерно, поможет в поисках данжей voobscheto
Для написания комментария зарегистрируйся на сайте, это займет всего пару минут, голосуй за новости, зарабатывай репутацию.